[Desktop Entry]
Encoding=UTF-8
Name=Xfce Home folder
Name[af]=Xfce Tuisvouer
Name[am]=Xfce የቤት ዶሴ
Name[ar]=Xfce الدليل المنزلي
Name[az]=Xfce Ev Qovluğu
Name[be]=Xfce Хатняя тэчка
Name[bg]=Xfce Домашна Папка
Name[bn]=Xfce ব্যক্তিগত ফোল্ডার
Name[ca]=Xfce Carpeta d'inici
Name[cs]=Xfce Domovský adresář
Name[cy]=Xfce Plygell Cartref
Name[da]=Xfce Hjemmemappe
Name[de]=Xfce Persönlicher Ordner
Name[el]=Xfce Κατάλογος Χρήστη
Name[en_CA]=Xfce Home Folder
Name[en_GB]=Xfce Home Folder
Name[es]=Xfce Carpeta personal
Name[et]=Xfce Kodukataloog
Name[eu]=Xfce Karpeta nagusia
Name[fi]=Xfce Kotihakemisto
Name[fr]=Xfce Dossier personnel
Name[ga]=Xfce Comhadlann Baile
Name[gu]=Xfce ઘરનું ફોલ્ડર
Name[he]=Xfce תיקיית בית
Name[hi]=Xfce होम फोल्डर
Name[hr]=Xfce Direktorij:
Name[hu]=Xfce Saját mappa
Name[id]=Xfce Folder Home
Name[is]=Xfce Eigin mappa
Name[it]=Xfce Cartella Home
Name[ja]=Xfce ホーム・フォルダ
Name[ko]=Xfce 홈 디렉토리
Name[li]=Xfce Heimmap
Name[lt]=Xfce Namų katalogas
Name[lv]=Xfce Mājas Mape
Name[mi]=Xfce Kōpaki Kāinga
Name[mk]=Xfce Домашен директориум
Name[ml]=Xfce ആസ്ഥാന-കൂട്
Name[mn]=Xfce Гэр хавтас
Name[ms]=Xfce Folder Rumah
Name[ne]=Xfce होम फोल्डर
Name[nl]=Xfce Persoonlijke map
Name[nn]=Xfce Heimemappe
Name[no]=Xfce Hjemmekatalog
Name[pa]=Xfce ਘਰ ਫੋਲਡਰ
Name[pl]=Xfce Folder domowy
Name[pt]=Xfce Pasta Pessoal
Name[pt_BR]=PXfce asta Pessoal
Name[ro]=Xfce Dosar Acasă
Name[ru]=Xfce Домашний каталог
Name[sk]=Xfce Domovský priečinok
Name[sl]=DXfce omača mapa
Name[sq]=Xfce Kartela Home
Name[sr@Latn]=Xfce Lični direktorijum
Name[sr@ije]=Xfce Лични директоријум
Name[sr]=Xfce Лични директоријум
Name[sv]=Xfce Hemmapp
Name[th]=Xfce โฟลเดอร์บ้าน
Name[tk]=Xfce Öý Haltasy
Name[tr]=Xfce Ev Klasörü
Name[uk]=Xfce Домашня тека
Name[vi]=Xfce Thư mục Home
Name[wa]=Xfce Ridant måjhon
Name[zh_CN]=Xfce 主文件夹
Name[zh_TW]=Xfce 個人資料夾
Comment=View your home folder in the xftree file manager
Comment[af]=Bekyk jou tuisvouer in die xftree-lêerbestuurder
Comment[az]=Ev qovluğunuzu xftree fayl idarəçisində gəzin
Comment[bg]=Преглед на домашната папка във файловия мениджър на xftree
Comment[ca]=Veure el teu directori d'inici amb el gestor de fitxers del xftree
Comment[cs]=Zobrazit váš domovský adresář ve správci souborů xftree
Comment[cy]=Gweld eich plygell cartred yn y trefnydd ffeiliau xftree
Comment[da]=Vis din hjemmemappe i filhåndteringen xftree
Comment[de]=Ihren persönlichen Ordner im Dateimanager xftree anzeigen
Comment[en_CA]=View your home folder in the xftree file manager
Comment[en_GB]=View your home folder in the xftree file manager
Comment[es]=Ver su carpeta de inicio en el administrador de archivos xftree
Comment[et]=Ava oma kodukataloog failihalduris xftree
Comment[eu]=Ikusi zure karpeta nagusia xftree fitxategi-kudeatzailean
Comment[fi]=Katsele kotihakemistoasi xftree-tiedostonhallintaohjelmalla
Comment[fr]=Affiche votre dossier personnel dans le gestionnaire de fichiers xftree
Comment[hr]=Pregledajte vašu osobnu mapu u Xftreeu
Comment[hu]=Megnyitja a saját mappáját a xftree fájlkezelőben
Comment[id]=Lihat folder home Anda di file manager xftree
Comment[is]=Skoðaðu þína heimamöppu í xftree skráarstjóranum
Comment[it]=Mostra la cartella home dell'utente nel file manager xftree
Comment[ja]=xftree ファイルマネージャーでホーム・フォルダを表示します
Comment[ko]=xftree 화일 관리자로 홈 디렉토리를 봅니다.
Comment[li]=Eur heimmap tuine mit xftree besjtandjwirtsjaf
Comment[lt]=Rodyti namų katalogą su xftree bylų tvarkytoju
Comment[lv]=Skatīt mājas mapi xftree failu pāvaldniekā
Comment[mk]=Види го својот домашен директориум во поредувачот на датотеки на xftree
Comment[ms]=Lihat folder rumah padan pengurus fail xftree
Comment[nl]=Uw persoonlijke map weergeven met xftree bestandsbeheer
Comment[nn]=Vis heimemappa i xftree-filhandsamaren
Comment[no]=Vis din hjemmekatalog i xftree filhåndtereren
Comment[pl]=Wyświetla folder domowy przy użyciu menedżera plików - Xftreea
Comment[pt]=Ver a sua pasta pessoal no gestor de ficheiros xftree
Comment[pt_BR]=Visualizar a sua pasta pessoal no gestor de ficheiros xftree
Comment[ro]=Vizualizaţi dosarul dvs. Acasă în xftree
Comment[sk]=Zobrazí váš domovský priečinok v správcovi súborov xftree
Comment[sl]=Glej domačo mapo v upravljalniku datotek xftree
Comment[sq]=Shfaqe kartelën home të përdoruesit tek organizuesi i file xftree
Comment[sr@Latn]=Pregledajte vaš lični direktorijum u Xftreeu
Comment[sv]=Visa din hemmapp i filhanteraren xftree
Comment[th]=ดูโฟลเดอร์บ้านในตัวจัดการแฟ้ม xftree
Comment[tr]=xftree dosya yöneticisinde ev klasörünü görüntüle
Comment[vi]=Xem thư mục Home của bạn trong trình quản lý tập tin xftree
Comment[wa]=Vey li ridant måjhon dins l' manaedjeu di fitchîs xftree
Comment[zh_CN]=在 xftree 文件管理器中查看主文件夹
Comment[zh_TW]=在 xftree 檔案總管中瀏覽個人資料夾
Exec=xftree4
TryExec=xftree4
Icon=b-home
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Utility;
